uuid: f44398e6-3c10-479f-b853-dee73f71df16
langcode: en
status: false
dependencies:
  module:
    - block_class
    - language
  theme:
    - shf
third_party_settings:
  block_class:
    classes: mobile-language-switcher
id: languageswitcher_2
theme: shf
region: navigation
weight: -5
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility: {  }
